* html body {behavior: url('/css/csshover3.htc');}
* html img {behavior:url('/css/iepngfix.htc')}
/* .site_name {filter:GLOW(color=#444444, strength=2); filter: Shadow(color=#444444,direction=135,strength=2);} */
.site_name {color:#0463A4}
* html .search_form {width:205px;}
* html #ajaxSearch_submit {margin-top:1px;}
